### Method

# St PasswordEntry set_password_visible

#### Declaration [src]

    void
    st_password_entry_set_password_visible (
      StPasswordEntry* entry,
      gboolean value
    )

#### Description [src]

Sets whether to show or hide text in the password entry.

Sets property | `St.PasswordEntry:password-visible`

#### Parameters

`value`

  Type: `gboolean`

  `TRUE` to show the password in the entry, `FALSE` otherwise.